$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-14_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-14_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -1300000.0
    - - -200000.0
      - -1300000.0
    - - -200000.0
      - -1400000.0
    - - -100000.0
      - -1400000.0
    - - -100000.0
      - -1300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -1300000.0
    - 0.0
    - 0.0
    - 1.0
id: e1a41e9d-f8a3-4149-9951-3ed5ab4044f6
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - ec2f77c4-ec73-4463-9c9b-aa68643ae7e5
  - a87fe755-e6b2-4d92-b602-cd4f4aaef0a3
  - f0634417-b7df-4a0a-b771-618129926b0f
  - ac03b6ca-31bc-4043-970a-b7a181f209dd
  - 476581c4-eed6-4895-a7e1-d0441191f686
  - 2401b390-dce1-45c4-bb3a-7763251b5b9b
  - 91ec7009-d735-4264-9279-c33a37ba6a2b
  - b842eb0d-5acf-43cc-b6b6-2ebf86398e86
  - 598aadb4-ffe2-496b-bd58-f96e4decbbc1
  - 88e76d41-9963-4129-b112-18639c102890
  - 9722dd06-8537-4473-89e7-b0303a65d147
  - 792c725b-45a4-4c04-ac25-bf7175256c20
  - a07afbe0-0aed-44db-8a1e-2b7942a19d5f
  - 54de8d2a-28c7-4914-81b8-8f013db1067f
  - fa3bb8dc-a212-4f8e-a2ed-9d5fbdd8c951
  - 05028005-3dc7-44ff-96ec-42996d79f9f4
  - c47e4a92-d081-434c-8738-31d7330d85f3
  - a77149b5-5b4f-41be-b5f5-c73ce0129caf
  - 9a3e158a-410a-49cd-b4bb-249f5120afe1
  - 155669ed-eb37-4fad-b19d-40967184a55c
  - 93eab8d7-416d-47f3-b8aa-08e31c824ca4
  - 8d039f8d-c38e-4a54-a820-284f60c3ebc9
  - 2c248882-7af7-413a-b5ff-a5054d7105c3
  - 8c8c34c5-bd2d-4420-8566-a646e65cda1d
  - d06dc8b5-d453-4925-a2a5-fa717fcbaaad
  - f801c91e-5a64-4353-a421-eb28df7edecb
  - 186fdde6-4ed9-4467-9d9a-64d7f1859e2a
  - 7cd7eff8-b90b-4387-acf1-d33594113b4a
  - 21f5a75f-f751-48cb-aa52-06069e97244b
  - 3c532f14-e3e3-4f67-9636-2d2134a68a3e
  - ed4df5b1-bc29-48a7-b808-480ab5012135
  - d10ab95a-9291-4b90-ac05-ec0174d24383
  - 11f76df3-abf8-499a-8650-5fc24de3f142
  - 43fc090d-5991-419d-a1cf-99efe05afc8e
  - 491e8d74-99dd-4d7f-8c32-dd17ad22156b
  - 05ae45f0-cc96-4f2d-b1ef-18de98eb68d7
  - 927e92d0-123f-4ad4-8542-3c438ed42cf7
  - 567fa5c9-cb4e-42cc-a4b2-35ece7a65cf0
  - 4e6a1aef-3367-4574-9162-7f2b6ce55ff0
  - 8277ec6d-cfd7-41cd-a706-1d6281cc5f9f
  - a221795b-fe79-4508-8127-c315dd44ac31
  - 89c65d82-4349-4df9-a06c-446c6a2f06ae
  - 25b5c691-7de7-49d5-b156-29828b2b92cf
  - 09090410-0011-42bb-bd47-5c15f231aeb7
  - 4c2dca60-114c-4006-9ee1-7224862fb06b
  - 7f686186-9ab5-4354-b59c-f35b433424da
  - c085042a-cbbe-4f38-b9be-ad500e1794fc
  - 28ad80ff-3c85-4d32-b212-0d8840473a2f
  - 903c21e5-c3bb-4cad-8328-633dcd9ee6cb
  - 4d7f005f-93b1-4dc6-9588-b419baf7a213
  - 7517aa01-6d96-498e-831e-80fd24b5033c
  - 21acfad0-770a-4f1f-9fa1-f3873e3a2b94
  - 682e652d-19df-4c9e-8207-2a290b4446b0
  - 41981afa-ac74-4551-8d3f-bec9161b1b60
  - f577b8b0-74b3-4fcf-9a6b-c532efc28b5e
  - 3c2ce770-65a4-4df8-b7fe-3f37f8718b9e
  - fdf86036-8b50-4eab-bf5a-5486768648f6
  - 7d492e5d-a45c-4db5-bc3e-f38cf486f029
  - 7776ebcf-342f-4fc6-b47e-b6fc09d6fc27
  - 5667ff83-d803-4ede-baf3-d319f75251ad
  ls5_nbart_geomedian_annual:
  - 9a48006b-d7b3-4739-908f-ac90b1fdb376
  ls5_nbart_tmad_annual:
  - d85edf50-559d-4cfe-8336-e582cc3c18da
  ls7_fc_albers:
  - 6f209132-10d4-4837-a830-9c92460e7354
  - 2922e7b3-0222-4dcb-8472-f2baffbe7ac7
  - abb3782f-2d9a-48b9-8b6e-b93241b2c559
  - e71cbe92-fb60-406f-8392-9eed1f9e859b
  - cb2fdaab-0c1e-4e2b-be49-5f970bd7a23e
  - 8cac3c09-60d0-4000-9961-c928cfe3efff
  - 9a20a54c-d2e4-4d5a-8bb7-770a7e0835c9
  - 92c4de21-d5be-4498-a389-fb461806920d
  - 6a0fe333-30ec-45e7-af2e-6d0a5a3ca0b0
  - b97ccbd9-ae7d-4b23-be43-61c26a4cf8fc
  - 4dd908d5-16db-4a82-9dbc-df1229c825e2
  - 8a7f7a4a-eb7c-4065-bd3a-7ee4c783fd41
  - bca2edb9-d178-42ea-b4a1-e80117d86221
  - e1b82489-24a6-4700-87ee-e2abfbc3188d
  - 5a105260-f1ec-4e6b-9f60-9978c3da4b3a
  - 4da3c191-2fc5-43e7-89af-541858b026a2
  - 42afdd13-1f6f-476a-a8eb-656a5ab6e286
  - 871142bf-a9f5-4035-b252-750c361e2791
  - 1c6054af-2979-4a83-b64e-2c57e3b1a0c8
  - efcb6a66-9900-4338-ad20-3d21a2259a2f
  - 973dcccf-0496-4ce3-baa4-18b52ced8e9e
  - d4c15ea9-f55c-490d-8a8f-f7cba476817a
  - a452f34a-dd13-4e5c-b3e8-21af9c1ea67c
  - 9adf0f73-931a-4475-bfc2-200bc6190db6
  - c7f2bf89-4c65-4c86-8ffc-816bce42902f
  - bc039bd7-db4b-415e-b611-26c7092763ba
  - 4d980d59-f4af-4c5c-8d2f-3a29b03656c2
  - 8085f1a3-b68f-4aab-9645-739716ec083d
  - 1bf98682-6399-4f70-8b0e-056400aad286
  - 57b7969c-3c60-4adb-9533-2a971d17027c
  - 4925a518-2242-475a-afdf-35f59ec01ed0
  - fa4b2997-bf4d-4c2f-a4ab-8ffaed8cdbb6
  - 16287aaa-17ef-40db-9e6b-f024d78e191f
  - e4e96064-2133-4f87-981b-5beacec86ae0
  - 966de1b2-a551-4ce4-98c6-263785e2c205
  - 1988e7db-bb55-4b71-bce4-8ede5186661c
  - abfec389-c51e-4e1b-9307-795889bb3ce1
  - 0b591916-9818-42d5-9e51-2f057b6f92b2
  - 6b3e60f9-7a61-468d-bc8c-fc33acc291b8
  - d9591631-71dc-4493-a8b4-59374bac0ec1
  - 91e9245a-9643-4e23-a7e4-1b50ab6163cf
  - cb3ce959-1fb9-4f13-8f98-8a23b2139563
  - c00e4cb9-5021-40dd-9421-6da00ef7bf4e
  - 9ecbe57e-901a-44d7-9148-6f37dfd196da
  - 658af9c7-49d8-40b4-9b85-c8466f023e58
  - b0a4a194-4d86-4f7e-b13a-850f63da4e92
  - 1d9bff5e-d546-4bdb-ac59-d4fbce2a4dcf
  - 79ea4cde-d725-4e46-8793-0152542c7bed
  - be70d3ea-632c-4f58-9cf3-0afa9e32b3a3
  - 16a406d1-7da5-4723-baee-ca8dd3513766
  - bbe7fc7e-9ff2-433f-98c1-92a81c6334ff
  - 2ba6877f-0bca-491f-bc54-cdc13979a72d
  - 8552c4ae-cfb2-4e63-bd11-a608ac21b6b8
  - 8bef88c2-4cbd-49f6-a01d-99532cc1e858
  - 547195b4-e3ab-452c-b4c8-3b484086cb4e
  - 69b60a65-f34e-4e2b-b241-54bd6b4e4742
  - 78b8acbb-ef56-4a5a-8a80-1abfec032468
  - 54627592-2509-478a-95e8-e04fbe95f181
  ls7_nbart_geomedian_annual:
  - b66ad228-ec90-4162-8d6e-f3d2e1530285
  ls7_nbart_tmad_annual:
  - 201f3caf-b9ad-44b3-bea0-56223971365e
  wofs_albers:
  - 0a7c99ce-78d0-4eae-a52f-b8897a4d8fbe
  - 6231ecaa-ff19-4b06-9143-7215628046e8
  - bac5892d-215d-49e1-8791-25191a41cb2b
  - 1ef23b4b-ae58-47b6-bd50-7459deb84f5f
  - 23d194a5-f4b4-4414-a831-35f7e16e0fc8
  - 49a97bb0-8ee4-4cc1-9835-e1c4dd0ab4a9
  - 0aac452d-cd21-4b0f-93cc-98bce70af456
  - 35d0532d-95a9-4bb4-ba15-a7830d191447
  - 285f8dc5-8026-456b-bbc1-97917ce9c81a
  - fc1a5427-5766-4876-ad8d-efe2c5a0e1d3
  - d3c4658b-bab4-48c1-8a19-92122c69f751
  - 66fa8de8-1091-4916-9e87-067579134a37
  - b0ce6ad8-456b-49ff-a53a-aa77f959aec8
  - d10f8b68-8eab-42d4-abca-9d9ce6f61618
  - d0d8d7c7-ec05-41ea-8438-5767d0e709c3
  - c1d4d88c-56b2-4cfb-8894-4f0093c1990a
  - 29e43c3b-7db3-4663-829e-e3aef36b1911
  - 69ef144e-a829-4a2f-af86-b37370ebda4c
  - a1d0ef5e-8ac7-4a22-9b35-6fe8ebd9d8af
  - 9df860f6-aad5-48fa-9b00-f30a8800f44a
  - 74d14e10-d6b0-4a77-ab5b-792e0b15d444
  - c7669c65-4a24-436f-a632-df88807f0f90
  - e203c131-6c15-4e46-b7f4-c4b14f99a848
  - f8be3b16-50a4-40d3-afbe-de33a1c303db
  - b725a5e6-ae2c-49c6-a7ec-f9c11a604453
  - a7c1af77-a501-458e-b9d0-fed12fa3c055
  - d82f0ef4-6b0a-4e3f-aa0b-3858a5272e3c
  - b9fc7dc9-a8ce-4abc-8268-1212e0bc7066
  - a3e0d611-9bbb-4ea2-8b6c-5c96e60d64b6
  - 232ff5d9-9b0c-400a-badb-6af0bf052881
  - b895d338-1d88-42ac-86db-f5587f033716
  - 77a866c5-208d-4055-99cc-5bfd788c06ff
  - 9e61285e-c8a3-4a53-8cdb-c24539a4c6d1
  - 8bd082c7-de29-4f7b-980f-1affe61894ef
  - 27c93932-e060-4521-b069-5f1292730b9e
  - 3698f1e6-34bc-4348-8260-3ffa1c3df7db
  - b79902e3-1ad7-4d9f-b59a-8db26155a536
  - 61968caf-0439-4247-a6e8-d5492840e152
  - a8b23b95-7cc4-43bd-a0a3-e04d76d9be68
  - bec5c584-60ed-4c09-899e-6b663219dc04
  - 5a38e71f-d12b-4d43-b4f2-50eb4d3eb668
  - 8a8aa61a-57dc-4380-afcc-2aaba4569f03
  - abfddadb-65bf-407a-aca5-2bf4c03d552b
  - 91c6fcfd-e844-4328-b189-74f7946e25cb
  - 83f48263-8d1c-4613-97c6-75b3d17e4706
  - 55e719bc-3e62-4363-8892-1878f1275d24
  - 52b60c11-19cd-4292-9931-9b2969e375ac
  - 1f78d15c-aa66-4ff4-956e-6a1f647ef3ef
  - 5eedb160-f90c-4b38-91db-e4b04bbcf688
  - fb1f46f7-a6b3-4e7d-be61-66d511c40238
  - 4b92f615-4755-4e7e-9a41-3f452baff27e
  - dec6cf4e-76df-41fb-80d8-44f82c55bc29
  - a1eaf9a1-fa00-4299-9000-773602869c6f
  - f43311d1-bec5-4ce6-924c-3d7bf9587a62
  - 18a77f2c-9103-4a6c-afa3-64f9f06986ba
  - f2d5e053-b767-4e5e-9df7-d789263afa6d
  - af1cf6af-e734-43be-85ca-84f501662422
  - 4b856be4-478b-40fc-b9ab-5e09ca3e9e67
  - 9929d149-8225-4a5a-a8b3-cb62674069b6
  - ec61425e-93db-427b-88fd-0a64da8feaf4
  - 2448ee69-4adc-4b6d-821b-32c300217396
  - a8a4c7d4-02f5-4355-a88d-f69ba9154be9
  - 03ca35f1-c1fa-49d8-b674-e80e9ae03db5
  - 130ce09f-1651-4d5a-a461-59c5f0e3d0d3
  - d6434e40-bccb-4f6b-bb48-721611e85d94
  - 49306a5a-2e83-4b60-8d9c-a7161f8098fd
  - 80837821-2bc6-4678-9d42-cb2dbc1699e3
  - bbfcca93-93db-497d-b4a0-c42fb3d927ac
  - 11f7bbc2-e8db-4199-b04a-6468dddcb1e2
  - 3de787d0-c9e8-4601-bf2e-44de43a2b697
  - db17e00c-6087-4f45-9334-9611bf6a5c86
  - c641c53f-549d-4392-bdb9-edafd0b8d454
  - fbf62126-83ae-4d7e-bb9b-0b2546763404
  - bfe908c1-b432-4ad2-b48b-d0c133698d40
  - a6370dd6-e06c-4490-8762-2e941568f344
  - 9eff1987-79a8-4807-856f-0a2d8ccb8f59
  - 99871a3e-eaca-41cf-8f8e-f20d9e1f1974
  - 36edec3b-0fca-4ecf-b533-746e6e13afc0
  - c8a70069-fae2-4353-a080-e3ff544aef39
  - 019d3e81-c7b1-4949-8026-f585f6fcf737
  - d8ae872c-47e4-4845-998f-470dfc0ab484
  - 66b32baf-5d63-41f9-97d5-a5ac5947acc7
  - c6307299-016f-4d74-b2c9-051b6789404d
  - decf2f0e-2cb1-4678-b609-31d0d827c9e2
  - e29fea5c-f43c-4726-9576-c9854031ff8f
  - d08618de-3648-4976-a2b1-537afdacfbbf
  - 295211e8-9d04-4bbc-a77a-edf1f4fe212e
  - 6b2bf9ec-3d70-4e75-b45f-8f1be48e2c26
  - c440275c-09f0-4cff-b7ef-b82a8d442187
  - 2fc609a7-5cb5-40df-a63d-c1841d385137
  - 3b8219e1-0d07-44e1-9d73-52bbfbbefafd
  - 5782ccbf-90ea-4bb9-9459-77d7aa5bb2c5
  - bf25210a-8291-45ad-9996-a888e25b6f49
  - fa98f777-7414-4210-9a74-e91b62bc4101
  - cc93c614-ad71-4f70-83fe-5263629bafdc
  - 24f04ae0-af7f-4d2e-863a-cde1d10419cb
  - c4860ff5-fcb2-47c1-94a2-70b8b6efdcda
  - bad54bf4-c54c-4209-85de-bf7b396b249d
  - f067ff9e-dfd2-4383-91b5-c16efe5e4643
  - 0cecd8d7-7089-442d-bfdc-96a9712163b5
  - 198911fd-9f45-4c9b-aaf1-40cb614073b8
  - d14838ef-4f00-4274-8ce2-ecb6898e5101
  - 881f1927-b7e6-493e-afa8-7ddf6c6f3e08
  - 6b2c74d3-8eaa-49c3-9464-b9ed6d50022c
  - 25c23c9d-f37e-41db-b60b-f1515fff2599
  - a2305d26-97b4-4ee0-bc7d-49c27e18b95f
  - ba61c241-d67a-4166-87e9-9946bcd10117
  - 7136d98e-c954-4a60-aeda-d2df92fe8ee3
  - eb509f95-1e8f-4a79-8eb6-4ebdd85b0c0a
  - 1602a321-2fec-4efe-89e0-3fc021d4d618
  - cf909948-84bb-4276-b5cd-63ee058b7382
  - c11206d1-5d47-4af9-8588-235149140ae0
  - 35a8e8f2-cbf0-4381-8f07-47b4a1dec2d6
  - fe6ab9da-6f50-4d76-93ec-6a8451c61cc6
  - e68289c9-da19-4bfc-ae44-e4cb2d786fbc
  - da545d31-8249-43a2-8000-1b3eca32c4e3
  - 8955e28c-89c3-4336-9756-5be959fee17b
  - 4afe492a-b134-4042-a1d8-37b6f9a74ef2
  wofs_annual_summary:
  - 3f67017f-0dd7-4258-9aa2-c5dcd81d675e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-14_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-14_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-14_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-14_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-14_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-14_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-14_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-14_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-14_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 01:49:44.653176Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
